using Avalonia.Controls;

namespace VeloeMinecraftLauncher.Views
{
    public partial class ErrorWindow : Window
    {
        public ErrorWindow()
        {
            InitializeComponent();
        }
    }
}
